/* Layout Styles */ 

/* http://www.greywyvern.com/code/min-height-hack.html */
/*.prop {
    float:right;
    width:1px;
    height:435px;
}


.clear {
    clear:both;
    height:1px;
    overflow:hidden;
}*/

.addiv{
margin-top:10px;margin-bottom:10px;border-bottom:1px solid #aaa;padding-bottom:10px;
}
.adlink{
margin-bottom:3px;
margin-top:3px;
font-weight:bold;
color: #aa0000;
}


#mainwrapper {
 position: relative;
margin-top: 15px;
margin-bottom: 15px;
text-align: center;
}

#main {
position: relative;
padding: 0px;
margin: 0 auto;
width: 950px;
text-align: left;
background: #ffffff;
 /* border: 1px solid #111111 ;*/
}


.rwsection {background:#ffa;border:1px solid black;margin-top:6px;margin-bottom:6px;margin-left:0;padding:4px;width:650px;}


#single {
position: absolute;
padding: 10px;
text-align: left;
background: #ffffff;
 /* border: 1px solid #111111 ;*/
}


#top {
  width: 920px;
	margin: 0px;
	padding-left: 14px;
	padding-right: 14px;
	padding-top: 3px;
	padding-bottom: 0px; 
  background: #ffffff;
text-align: center;
}

#rest {
  position: relative;
  width: 930px;
	margin-left: 15px;
	margin-bottom: 20px;
	margin-top: 0px;
	margin-right: 0px;
	padding: 0px;
}


#footer {
	clear: both;

		border: none;
  padding-top: 20px;
padding-left: 20px;
  width: 900px;
	margin-top: 0px;
}


#maincol {
        position : relative;
	float: left;
        left: 10px;
        top: 0px;
		border: none;
        width: 700px;
}

.horline {
	width:700px;
	margin-top: 10px;
	margin-bottom: 2px;
	border-bottom: 1px solid #111111;
}

#maincolsingle {
        position : inline;
	float: left;
        left: 20px;
        top: 0px;
		border: none;
        width: 920px;
padding-top: 10px;
}


#rightcol {
        position : relative;
	float: right;
        left: -5px;
        top: 20px;
        width: 190px;
        padding: 10px;
	
	border-left: solid 1px #aaaaaa;
	padding-left: 20px;
}


td {
 	color:#111111;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; 
	font-weight: 400;
	}
h1 { margin-top: 2px;
	margin-bottom: 12px;
font-size: 20px;
color:#0055ff;
}
body {
 	background: #ffffff;
 	color:#111111;
 	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px; 
	font-weight: 400;
	}

body a {
 	color: #0000bb;
	text-decoration:none;
 	}

body a:hover {
 	color: #0000ff;
text-decoration:underline;
 	}

.ftit {
	font-size: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}


h3 {font-size: 14px;
margin-top: 2px;
margin-bottom: 2px;
color: #0033ff;
}

.details
{
/* border: 1px solid #3333ff; */
padding-right: 10px;
}
.details 
td {
 	color:#111111;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px; 
	font-weight: 400;
border-bottom: 1px solid #cccccc;
	}
.details
a { color:#0055ff;}
.details
a:hover { color:#0055ff;
text-decoration: underline;}

.fdesc {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: italic;
	color: #000000;
}
.rtd
 {padding-left: 10px;
margin-left: 0px;}

#mapbuttons {
  margin-top: 5px;
}

a.button {
padding: 0px;
margin: 0px;
border-top: 0px solid #006add;
border-bottom: 1px solid #006add;
border-left: 5px solid #006add;
border-right: 5px solid #006add;
background: #006add;
color: #ffffff;
text-decoration:none;
font-weight: bold;
}

a:hover.button {
margin: 0px;
padding: 0px;
border-top: 0px solid #006add;
border-bottom: 1px solid #006add;
border-left: 5px solid #006add;
border-right: 5px solid #006add;
background: #006add;
text-decoration:none;
font-weight: bold;
color: #000000;
}

.horizontalcssmenu {
	margin-top: 1px;
	margin-bottom: 4px;
	margin-left: 8px;
text-align: center;
}

.horizontalcssmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}
/*Top level list items*/
.horizontalcssmenu ul li{
position: relative;
display: inline;
float: left; 
z-index: 100;
}
/*Top level menu link items style*/
.horizontalcssmenu ul li a{
display: block;
width: 150px; /*Width of top level menu link items*/
padding: 2px 8px;
border: 1px solid #202020;
border-left-width: 0;
text-decoration: none;
background: url(menubg.gif) center center repeat-x;
color: black;
font: bold 13px Tahoma;
}
	
/*Sub level menu*/
.horizontalcssmenu ul li ul{
left: 0;
top: 0;
border-top: 1px solid #202020;
position: absolute;
display: block;
visibility: hidden;
z-index: 100;
}
/*Sub level menu list items*/
.horizontalcssmenu ul li ul li{
display: inline;
float: none;
}
/* Sub level menu links style */
.horizontalcssmenu ul li ul li a{
width: 160px; /*width of sub menu levels*/
font-weight: normal;
padding: 2px 5px;
background: #eeeeee;
border-width: 0 1px 1px 1px;
}
.horizontalcssmenu ul li a:hover{
background: url(menubgover.gif) center center repeat-x;
}
.horizontalcssmenu ul li ul li a:hover{
background: #999999;
}
.horizontalcssmenu .arrowdiv{
position: absolute;
right: 0;
background: transparent url(menuarrow.gif) no-repeat center left;
}
* html p#iepara{ /*For a paragraph (if any) that immediately follows menu, add 1em top spacing between the two in IE*/
padding-top: 1em;
}
	
/* Holly Hack for IE \*/
* html .horizontalcssmenu ul li { float: left; height: 1%; }
* html .horizontalcssmenu ul li a { height: 1%; }
/* End */


.skbutton{
background-color: #ff6600;
border: 1px #ff6600 outset;
padding: 0 2px;
color: white;
text-decoration: none;
font: bold 10px Verdana;
}

.skbutton:visited, .skbutton:hover, .skbutton:active{
color: white;
}


.smbutton, .smbutton2, .smbutton3{
background-color: #d1ec4c;
border: 2px #d1ec4c outset;
padding: 1px 4px;
color: black;
text-decoration: none;
font: bold 90% "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
}

.smbutton:visited, .smbutton2:visited, .smbutton3:visited{
color: black;
}

.smbutton{
background-color: #d1ec4c;
border-color: #d1ec4c;
margin-left: 6px;
}

.smbutton2{
background-color: #bde6f3;
border-color: #bde6f3;
margin-left: 6px;
}

.smbutton3{
background-color: #eb8833;
border-color: #ebe587;
margin-left: 6px;
}

.smbutton:hover, .smbutton2:hover, .smbutton3:hover{
border-style: inset;
color: black;
background-color: #e3f48e;
padding: 2px 3px 0 5px; /*shift text 1px to the right and down*/
}

.smbutton:active, .smbutton2:active, .smbutton3:active{
color: black;
}

.smbutton:hover{
background-color: #e3f48e;
}

.smbutton2:hover{
background-color: #dbf2f9;
}

.smbutton3:hover{
background-color: #f4f1bc;
}


.ajlogin {

/*	background: #FFDDDD url(../images/rating_warning.gif) no-repeat 5px 50%; */

	padding:5px 5px 5px 16px;

	text-align:left;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	color:#333;

	width:350px;

	font-size:11px;

	}

.ajok {

/*	background: #E7FFCE url(../images/rating_tick.gif) no-repeat 5px 50%; */
	background: #E7FFCE;

	padding:5px 5px 5px 30px;

	text-align:left;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	color:#333;

	width:350px;

	font-size:11px;

	}

	
.mapok {

	/* background: #E7FFCE url(tick.gif) no-repeat 5px 50%;  */
	background: #E7FFCE url(tick.gif) no-repeat 5px 5px; 

	padding:5px 5px 5px 30px;

	text-align:left;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	color:#333;

	width:350px;

	font-size:11px;

	}


	
#loginoutdiv {
	padding-left: 15px;
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333;
	width:100%;
	font-size:10px;
	}

.maplistimage
{
	border: 1px solid #555;
	margin-bottom: 2px;
	margin-top: 3px;
        width: 300px;
        height: 100px;
}

.maplistname
{
	margin-top: 2px;
	margin-bottom: 3px;
  font-size: 16px;
  color:#00f;
  font-weight: bold;
}
.maplistdate
{
	margin-top: 5px;
	margin-bottom: 1px;
  font-size: 8px;
  color:#333333;
  font-weight: bold;
}

.maplistinfo
{
	margin-top: 2px;
	margin-bottom: 1px;
  font-size: 9px;
  color:#333333;
  font-weight: normal;
}




.mapsideimage
{
	border: 1px solid #555;
	margin-bottom: 1px;
	margin-top: 1px;
        width: 188px;
        height: 63px;
}


.mapsideitem
{
  font-size: 9px;
  color:#333333;
  font-weight: normal;
	margin-bottom: 15px;
}

.mapsidename
{
	margin-top: 2px;
	margin-bottom: 3px;
  font-size: 16px;
  color:#00f;
  font-weight: bold;
}
.mapsidedate
{
	margin-top: 5px;
	margin-bottom: 1px;
  font-size: 9px;
  color:#333333;
  font-weight: bold;
}

h5 { margin-top: 9px;
	margin-bottom: 5px;
font-size: 14px;
color:#005500;
}



h4 { margin-top: 15px;
	margin-bottom: 2px;
font-size: 12px;
font-weight: bold;
color:#005500;
}


h1 { margin-top: 15px;
	margin-bottom: 2px;
font-size: 20px;
font-weight: bold;
color:#005500;
}




.mapsingleimage
{
	border: 1px solid #555;
	margin-bottom: 4px;
	margin-top: 3px;
	width: 450px;
}


.gmap
{
	border: 1px solid #555;
	margin-bottom: 4px;
	margin-top: 3px;
}


.mapsingleinfo
{
	color: #444444;
	margin-left: 20px;
}




.mapsinglename
{
	margin-top: 2px;
	margin-bottom: 3px;
  font-size: 20px;
  color:#00f;
  font-weight: bold;
}
.mapsingledate
{
	margin-top: 5px;
	margin-bottom: 1px;
  font-size: 8px;
  color:#333333;
  font-weight: bold;
}

.mapcollectioninfo
{
	margin-top: 5px;
	margin-bottom: 5px;
  font-size: 10px;
  color:#333333;
  font-weight: normal;
  padding: 3px;
  border: 1px solid #dddddd;
}

.printsearchpages
{
  margin-top: 30px;
  margin-bottom: 10px;
  font-size: 14px;
  color:#333333;
  font-weight: normal;
}
.currpage
{
  color:#880000;
  font-weight: bold;
}

td.ov
{
  font-weight: bold;
  padding-right: 20px;
}

.mcinfo
{
  padding: 3px;
}

.omenubuttons{
width: 100%;
overflow: hidden;
margin-bottom: 12px;
/*border-bottom: 1px solid black; */
/*bottom horizontal line that runs beneath tabs*/
}


.pli ul, .pli li{
  margin-left: 25px;
  padding-left: 8px;
  margin-top: 5px;
  margin-bottom: 5px;
  list-style-type: circle;
}

.omenubuttons ul{
margin: 0;
padding: 0;
margin-top: 3px;
padding-left: 3px; /*offset of tabs relative to browser left edge*/
font: normal 9px Verdana;
list-style-type: none;
}

.omenubuttons li{
display: inline;
margin: 0;
}

.omenubuttons li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
padding: 1px 6px; /*padding inside each tab*/
border-right: 3px solid white; /*right divider between tabs*/
color: white;
background: #414141; /*background of tabs (default state)*/
}

.omenubuttons li a:visited{
color: white;
}

.omenubuttons li a:hover, .omenubuttons li.selected a{
background: #005500; /*background of tabs for hover state, plus tab with "selected" class assigned to its LI */
}

.omenubuttons li.red a{
background: #aa0000; /*background of tabs for hover state, plus tab with "selected" class assigned to its LI */
}


.speclist
{
	margin-top: 15px;
	margin-bottom: 15px;
        margin-left: 15px;
  font-size: 14px;
  font-weight: normal;
}


#addlocation {
 margin: 0px;
 padding: 3px;
 border: 1px solid #555;
 background: #FFFDB6;
}

.msover2 { 
margin-top: 1px;
margin-bottom: 2px;
font-size: 14px;
color:#005500;
}

.panophotosinner
{
border: 1px solid #777;
padding: 5px;
width: 440px;
}
.panophotosinnertitle
{
  font-size: 14px;
  margin-top: 2px;
  margin-left: 5px;
  margin-bottom: 5px;
  padding:0;
  font-weight: bold;
  color:#005500;
}
.panopic
{
  border:1px solid #999;
  width:60px;
  height:60px;
  margin-left:3px;
  margin-right:3px;
}

.panoatt
{
  color:#777;
  font-size: 9px;
}
.panodist
{
  color:#f33;
  font-size: 9px;
}

.flag
{
  border:0;
  width:16px;
  height:10px;
  margin-left:1px;
  margin-right:1px;
  margin-bottom: 1px;
  margin-top: 1px;
}

#dhtmltooltip{
position: absolute;
width: 180px;
border: 2px solid #888888;
padding: 8px;
background-color: #ffffff;
text-align: left;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}
.poptit {
        color: #004488;
        font-weight: bold;
}
.newstitle {
        color: #000000;
        font-size: 15px;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-left: 0px;
        margin-right: 0px;
        text-align: left;
        font-weight: bold;
}

.smalltitle {
        color: #000000;
        font-size: 13px;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-left: 0px;
        margin-right: 0px;
        text-align: left;
        font-weight: bold;
}



#uldiv {
padding: 10px;
text-align: left;
background: #ffffff;
width: 850px;
 /* border: 1px solid #111111 ;*/
}

#infodiv{
padding: 10px;
text-align: left;
background: #ffffff;
border: 1px solid #ddd;
font-size: 12px;
}
#infodiv h2 {
  margin-top: 0px;
  margin-bottom: 5px;
	font-size: 15px;
}

.choose
{
  border: 1px solid #888;
  padding: 10px;
  font-size: 20px;
  background: #050;
  color: #fff;
	font-weight: bold;
}

ul.column{
	width: 100%;
	padding: 0;
	margin: 10px 0;
	list-style: none;
}
ul.column li {
	float: left;
	width: 230px; /*Set default width*/
	padding: 0;
	margin: 5px 0;
	display: inline;
}
.block {
	min-height: 280px;
	font-size: 1em;
	margin-right: 10px; /*Creates the 10px gap between each column*/
	padding: 20px;
	background: #e3e1d5;
  border: 1px solid #695E53;
}
.block h2 {
	font-size: 1.8em;
}
.block img {
        /*Flexible image size with border*/
	width: 93%;  /*Took 1% off of the width to prevent IE6 bug*/
	padding: 3%;
	background:#fff;
	margin: 0 auto;
	display: block;
	-ms-interpolation-mode: bicubic; /*prevents image pixelation for IE 6/7 */
}




ul.columnf{
	width: 100%;
	padding: 0;
	margin: 10px 0;
	list-style: none;
}
ul.columnf li {
	float: left;
	width: 210px; /*Set default width*/
	padding: 0;
	margin: 5px 0;
	display: inline;
}
.blockf {
	min-height: 170px;
	font-size: 1em;
	margin-right: 10px; /*Creates the 10px gap between each columnf*/
	padding: 20px;
	background: #fff;
  border: 1px solid #fff;
}
.blockf h2 {
  text-align:center;
  margin-top:5px;
  padding-top:0;
	font-size: 12px;
  margin-bottom:2px;
  padding-bottom:0;
}
.blockf img {
        /*Flexible image size with border*/
	width: 93%;  /*Took 1% off of the width to prevent IE6 bug*/
	padding: 3%;
	background:#050;
	margin: 0 auto;
	display: block;
	-ms-interpolation-mode: bicubic; /*prevents image pixelation for IE 6/7 */
}

.tablelayout td
{
  margin: 2px;
  font-size: 10px;
  border: 1px solid #ddd;
}

.top 
{
  background: #ccc;
}


ul.rightmenu{
	width: 100%;
	padding: 0;
	margin: 10px 0;
	list-style: none;
}
ul.rightmenu li {
	float: left;
	width: 120px; /*Set default width*/
	padding: 0;
	margin: 5px 0;
	display: inline;
}

.rightblock h2 {
  text-align:center;
  margin-top:5px;
  padding-top:0;
	font-size: 12px;
  margin-bottom:2px;
  padding-bottom:0;
}
.rightblock img {
        /*Flexible image size with border*/
	width: 93%;  /*Took 1% off of the width to prevent IE6 bug*/
	padding: 3%;
	background:#050;
	margin: 0 auto;
	display: block;
	-ms-interpolation-mode: bicubic; /*prevents image pixelation for IE 6/7 */
}

.loading
{
    height: 20px;
    width: 45px;
    background: url(ajax-loader.gif) no-repeat;
}

/*#region Buttons {btn} */
.btn, .btn:visited
{
    display: inline-block;
    background-color: #74a3b0;
    color: White;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16px;
    padding: 5px 10px;
    font-weight: bold;
    border: none;
    cursor: pointer;
}

    .btn.discrete {
        background-color:  #aaa;
    }

.btn:hover, .btn:focus
{
    background-color: #B074A3;
}

.btn.disabled, .btn.disabled:hover, .btn.disabled:focus
{
    background-color: #ccc;
    color: #eee;
    cursor: not-allowed;
}

    .toggleBtn,.toggleBtn:visited {
        
        background-color: #ccc;
    }
    
    .toggleBtn.active {
        
        background-color: #b074a3;
    }

.btnsH
{
    padding: 25px 0px 15px 0px;
}

.eventtable
{
/* border: 1px solid #3333ff; */
/* padding-right: 10px;*/
}
.eventtable 
td {
 	color:#111111;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; 
	font-weight: 400;
  padding-bottom: 0px;
border-bottom: 1px solid #ddd;
vertical-align: top;
padding-left: 6px;
	}

.eventtable
a { color:#0055ff;}

.eventtable
a:hover { color:#0055ff;
text-decoration: underline;}

.rwtable
{
/* border: 1px solid #3333ff; */
/* padding-right: 10px;*/
}
.rwtable 
td {
 	color:#111111;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px; 
	font-weight: 400;
  padding-bottom: 0px;
border-bottom: 1px solid #aaa;
border-right: 1px solid #aaa;
vertical-align: top;
padding-left: 8px;
padding-right: 4px;
	}

.rwtable
a { color:#0055ff;}

.rwtable
a:hover { color:#0055ff;
text-decoration: underline;}

.eventdateinfo {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #888;
  padding-left: 30px;
}
.eventdateinfountil {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #888;
  padding-left: 5px;
}

.eventinfo {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #888;
}
.eventinfo a { color: #888; }
.eventinfo a:hover { color: #222; }

.eventinfovis {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #448;
}
.eventinfovis a { color: #888; }
.eventinfovis a:hover { color: #222; }


.size-full{
	border: 1px solid #555;
}
.mapsq img{
	border: 1px solid #555;
	margin-bottom: 2px;
	margin-top: 3px;
        width: 65px;
        height: 40px;
        margin-right: 15px;
}

ul.list{
 margin-top: 5px;
 padding-left: 5px;
 margin-left: 15px;
 list-style-type:disc;
 width: 600px;
}


.mapsq {
	margin-bottom: 2px;
	margin-top: 3px;
    /* margin-right: 15px; */
  position: relative;
}

.mapsqimg {
	border: 1px solid #555;
  width: 65px;
  height: 40px;
   	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}


.mapsqpre {
  position: relative;
	margin-bottom: 2px;
	margin-top: 3px;
  /* margin-right: 15px; */
}

.mapsqpreimg {
	border: 1px solid #555;
  width: 65px;
  height: 40px;
 	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

.mapsqinfo {
  position: absolute;
  left: 0px;
  bottom: 4px;
  width: 65px;
  text-align: center;
  font-size: 8px;
  font-weight: bold;
  color: #444;
}



table.example {
	border:1px solid black;
	border-collapse:collapse;
}
table.example th, table.example td {
	border:1px solid #aaaaaa;
	padding: 2px 2px 2px 2px;
}
table.example thead th {
	background-color:#ccc;
        font-size: 12px;
        padding-left: 12px;
}
table.example tfoot td {
	background-color:#ccc;
}

table.example tr.tbody_header {
	font-weight:bold;
	text-align:center;
	background-color:#f3f3f3;
}

table.example a.pagelink {
	padding-left:5px;
	padding-right:5px;
	border:1px solid #666666;
	margin:0px 5px 0px 5px;
}
table.example a.currentpage {
	background-color:yellow;
}
/* Striping */
tr.alternate {
	background-color:#f3f3f3;
}

/* Sorting */
th.table-sortable {
	cursor:pointer;
	background-image:url("sortable.gif");
	background-position:center left;
	background-repeat:no-repeat;
	padding-left:12px;
}
th.table-sorted-asc {
	background-image:url("sorted_up.gif");
	background-position:center left;
	background-repeat:no-repeat;
}
th.table-sorted-desc {
	background-image:url("sorted_down.gif");
	background-position:center left;
	background-repeat:no-repeat;
}
th.table-filtered {
	background-image:url("filter.gif");
	background-position:center left;
	background-repeat:no-repeat;
}
select.table-autofilter {
	font-size:smaller;
}

/* Examples which stray from the default */
table.altstripe tr.alternate2 {
	background-color:#f3f3f3;
}

/* Icons box */
.iconset {
	margin:5px;
	border:1px solid #cccccc;
	border-color:#cccccc #666666 #666666 #cccccc;
	text-align:center;
	cursor:pointer;
	width:100px;
}
.iconset img {
	margin:3px;
}


